PT BMS MIGRATION & ENHANCEMENT - Bug #1011

Report Recruitment {Applicant Selection Report BMS}
03/24/2022 09:58 AM - fernando sergio rumbayan

Status: Closed Start date: 03/24/2022
Priority: Normal Due date: 04/20/2022
Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description
Dear Mang azid,
Mang azid tolongg, terjadi eror pada report reecruitment..
Server Error in '/' Application.

Runtime Error

Description: An application ermor ooeurred on the server. The current custom error sttings for this application prevent the details of the application error from being viewed remately (for security reasons). It could, however, be viewed
by browsers running on the local server machine.

Details: To enable the details of this spacific aror message to be viewable on remate machines, plesse create 3 <cusiomErors» tag within a "web.config” configuration file located in the root directory of the current web applicstion
This <customErmors> tag should then have its "mode” atiribute set to "OFF.

<!-- Web.Config Configuration File --»

History

#1 - 03/24/2022 11:50 AM - fernando sergio rumbayan
- Due date changed from 03/25/2022 to 04/20/2022

#2 - 04/11/2022 08:52 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to fernando sergio rumbayan

dear sergio rumbayan , udah bisa di test

untuk education sama univnya engga ke get itu sama kaya redmine 866

makasih

#3 - 04/26/2022 10:46 AM - fernando sergio rumbayan

- Status changed from QA Test to Closed

Dear mang azid,

Terima Kasih mang...

07/05/2025

12




Files

clipboard-202203240955-u1wky.png 98.3 KB 03/24/2022 fernando sergio rumbayan

07/05/2025 22


http://www.tcpdf.org

